#features-1row-3cards *, #features-1row-3cards *::before, #features-1row-3cards *::after {
  box-sizing: border-box;
}
#features-1row-3cards h6, #features-1row-3cards .h6, #features-1row-3cards h5, #features-1row-3cards .h5, #features-1row-3cards h4, #features-1row-3cards .h4, #features-1row-3cards h3, #features-1row-3cards .h3, #features-1row-3cards h2, #features-1row-3cards .h2, #features-1row-3cards h1, #features-1row-3cards .h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}
#features-1row-3cards h4, #features-1row-3cards .h4 {
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  #features-1row-3cards h4, #features-1row-3cards .h4 {
    font-size: 1.5rem;
  }
}
#features-1row-3cards p {
  margin-top: 0;
  margin-bottom: 1rem;
}
#features-1row-3cards img, #features-1row-3cards svg {
  vertical-align: middle;
}
#features-1row-3cards button {
  border-radius: 0;
}
#features-1row-3cards input, #features-1row-3cards button, #features-1row-3cards select, #features-1row-3cards optgroup, #features-1row-3cards textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
#features-1row-3cards button, #features-1row-3cards select {
  text-transform: none;
}
#features-1row-3cards button, #features-1row-3cards [type=button], #features-1row-3cards [type=reset], #features-1row-3cards [type=submit] {
  -webkit-appearance: button;
}
#features-1row-3cards button:not(:disabled), #features-1row-3cards [type=button]:not(:disabled), #features-1row-3cards [type=reset]:not(:disabled), #features-1row-3cards [type=submit]:not(:disabled) {
  cursor: pointer;
}
#features-1row-3cards .container, #features-1row-3cards .container-fluid, #features-1row-3cards .container-xxl, #features-1row-3cards .container-xl, #features-1row-3cards .container-lg, #features-1row-3cards .container-md, #features-1row-3cards .container-sm {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x)*.5);
  padding-left: calc(var(--bs-gutter-x)*.5);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  #features-1row-3cards .container-sm, #features-1row-3cards .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  #features-1row-3cards .container-md, #features-1row-3cards .container-sm, #features-1row-3cards .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  #features-1row-3cards .container-lg, #features-1row-3cards .container-md, #features-1row-3cards .container-sm, #features-1row-3cards .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  #features-1row-3cards .container-xl, #features-1row-3cards .container-lg, #features-1row-3cards .container-md, #features-1row-3cards .container-sm, #features-1row-3cards .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  #features-1row-3cards .container-xxl, #features-1row-3cards .container-xl, #features-1row-3cards .container-lg, #features-1row-3cards .container-md, #features-1row-3cards .container-sm, #features-1row-3cards .container {
    max-width: 1320px;
  }
}
#features-1row-3cards .row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1*var(--bs-gutter-y));
  margin-right: calc(-0.5*var(--bs-gutter-x));
  margin-left: calc(-0.5*var(--bs-gutter-x));
}
#features-1row-3cards .row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x)*.5);
  padding-left: calc(var(--bs-gutter-x)*.5);
  margin-top: var(--bs-gutter-y);
}
#features-1row-3cards .col {
  flex: 1 0 0%;
}
#features-1row-3cards .row-cols-1 > * {
  flex: 0 0 auto;
  width: 100%;
}
#features-1row-3cards .g-4, #features-1row-3cards .gy-4 {
  --bs-gutter-y: 1.5rem;
}
@media (min-width: 768px) {
  #features-1row-3cards .row-cols-md-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 992px) {
  #features-1row-3cards .row-cols-lg-3 > * {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
}
#features-1row-3cards .btn {
  --bs-btn-padding-x: 1.5rem;
  --bs-btn-padding-y: 0.5rem;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 700;
  --bs-btn-line-height: 1.6;
  --bs-btn-color: #2d2d2d;
  --bs-btn-bg: transparent;
  --bs-btn-border-width: 1px;
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: 0;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  #features-1row-3cards .btn {
    transition: none;
  }
}
#features-1row-3cards .btn:hover {
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
}
#features-1row-3cards .btn-check:checked + .btn, #features-1row-3cards :not(.btn-check) + .btn:active, #features-1row-3cards .btn:first-child:active, #features-1row-3cards .btn.active, #features-1row-3cards .btn.show {
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}
#features-1row-3cards .btn-sm, #features-1row-3cards .btn-group-sm > .btn {
  --bs-btn-padding-y: 0.3rem;
  --bs-btn-padding-x: 1.2rem;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: 0;
}
#features-1row-3cards .card {
  --bs-card-spacer-y: 1rem;
  --bs-card-spacer-x: 1rem;
  --bs-card-title-spacer-y: 0.5rem;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0;
  --bs-card-inner-border-radius: -1px;
  --bs-card-cap-padding-y: 0.5rem;
  --bs-card-cap-padding-x: 1rem;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-bg: #fff;
  --bs-card-img-overlay-padding: 1rem;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius);
}
#features-1row-3cards .card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--bs-card-color);
}
#features-1row-3cards .d-inline-block {
  display: inline-block !important;
}
#features-1row-3cards .d-flex {
  display: flex !important;
}
#features-1row-3cards .border-light {
  --bs-border-opacity: 1;
  border-color: rgba(var(--bs-light-rgb), var(--bs-border-opacity)) !important;
}
#features-1row-3cards .border-1 {
  --bs-border-width: 1px;
}
#features-1row-3cards .flex-shrink-0 {
  flex-shrink: 0 !important;
}
#features-1row-3cards .justify-content-center {
  justify-content: center !important;
}
#features-1row-3cards .align-items-center {
  align-items: center !important;
}
#features-1row-3cards .mb-4 {
  margin-bottom: 1.5rem !important;
}
#features-1row-3cards .p-4 {
  padding: 1.5rem !important;
  height: 450px;
}
@media screen and (max-width: 992px) {
  #features-1row-3cards .p-4 {
    min-height: 300px;
  }
}
#features-1row-3cards .px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
#features-1row-3cards .py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}
#features-1row-3cards .fw-bold {
  font-weight: 700 !important;
}
#features-1row-3cards .text-muted {
  --bs-text-opacity: 1;
  color: #4e5d78 !important;
}
@media (min-width: 1200px) {
  #features-1row-3cards .py-xl-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }
}
#features-1row-3cards .container {
  max-width: 1200px;
}
#features-1row-3cards .bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size)*2);
  height: calc(var(--bs-icon-size)*2);
  color: var(--bs-primary);
}
#features-1row-3cards .bs-icon-lg {
  --bs-icon-size: 2rem;
}
#features-1row-3cards .bs-icon.bs-icon-secondary {
  color: white;
  background: #e30a17;
}
#features-1row-3cards .bs-icon.bs-icon-rounded {
  border-radius: 0.5rem;
}